Subject: 3GPP/IETF Workshop March 1-2, 2010 in San Francisco

From: IESG Secretary <[email-masked]>
Date: Mon, 22 Feb 2010 15:08:35 -0800 (PST)

The 3GPP/IETF Workshop on IPv6 in Cellular Networks will be held nn San
Francisco, California on March 1 and 2, 2010.

More information, including an agenda of the meeting can be found at
ftp://ftp.3gpp.org/workshop/2010-03-01_IPv4-to-IPv6_with-IETF